

using System;

namespace myBuiltInMethod
{
    [AttributeUsage(
        AttributeTargets.Method,
        AllowMultiple = false,
        Inherited = false)]
    public class ExportMethodAttribute : Attribute
    {

        public ExportMethodAttribute(string describe = "") { this.describe = describe; }
        public string describe { get; private set; }
    }
}